@charset "UTF-8";
.brand .component__new .product__data-brand,
.brand .component__best .product__data-brand,
.brand .component__style-now .product__data-brand,
.brand .component__styling--product .product__data-brand {
  max-height: 48px;
  overflow: hidden;
  -webkit-box-orient: inherit;
}
.brand__tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  border-bottom: 1px solid #e0e0e0;
  overflow: visible;
}
.brand__tab .siv-tab--underline {
  height: 68px;
  gap: 64px;
}
.brand__tab .siv-tab--underline button,
.brand__tab .siv-tab--underline a {
  height: 68px;
  flex: 0;
  font-size: 20px;
  white-space: nowrap;
  border-bottom: 0;
}
.brand__tab .siv-tab--underline button.on,
.brand__tab .siv-tab--underline a.on {
  font-weight: bold;
  border-bottom: 3px solid #000;
}
.brand__tab .siv-tab--underline button span,
.brand__tab .siv-tab--underline a span {
  font-weight: normal;
}
.brand__tab .selectbox-wrap {
  min-width: calc(100% + 39px);
  max-height: initial;
}
.brand__tab .selectbox-wrap::-webkit-scrollbar, .brand__tab .selectbox-wrap::-webkit-scrollbar-thumb, .brand__tab .selectbox-wrap::-webkit-scrollbar-track {
  display: none;
}
.brand__tab .selectbox-wrap .selectbox {
  padding: 0;
}
.brand__tab .selectbox-wrap .selectbox .option {
  height: 36px;
}
.brand__tab .selectbox-wrap .selectbox .option label input[type=radio] ~ p {
  height: 36px;
  font-weight: 500;
}
.brand__tab .selectbox-wrap .selectbox .option label input[type=radio] ~ p:hover {
  text-decoration: underline;
}
.brand__tab .selectbox-wrap .selectbox .option label input[type=radio] ~ p:hover span {
  color: #000;
}
.brand__tab .selectbox-wrap .selectbox .option label input[type=radio] ~ p span {
  color: #929292;
}
.brand__tab .selectbox-wrap .selectbox .option label input[type=radio]:checked ~ p span {
  font-weight: 500;
  color: #000;
}
.brand-tab.searching .brand-tab__search-letter-wrap {
  display: none !important;
}
.brand-tab.searching .brand-tab__search-input .clear,
.brand-tab.searching .brand-tab__search-list {
  display: block !important;
}
.brand-tab.searching .brand-tab__letter {
  margin-bottom: 0;
}
.brand-tab__search {
  position: relative;
  margin: 40px 0;
}
.brand-tab__search-letter {
  display: flex;
  align-items: center;
  gap: 24px;
  height: 64px;
  margin-bottom: 8px;
}
.brand-tab__search-letter label input {
  display: none;
}
.brand-tab__search-letter label input ~ span {
  line-height: 20px;
  font-size: 18px;
  cursor: pointer;
  color: #929292;
}
.brand-tab__search-letter label input:checked ~ span {
  font-weight: 500;
  color: #000;
}
.brand-tab__search-letter-wrap {
  display: flex;
  flex-wrap: nowrap;
  height: 40px;
  gap: 10px;
}
.brand-tab__search-letter-wrap button {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  font-size: 14px;
  color: #000;
  border: 1px solid #e0e0e0;
}
.brand-tab__search-letter-wrap button.on {
  border-color: #141a23;
}
.brand-tab__search-letter-wrap button.none, .brand-tab__search-letter-wrap button:disabled {
  color: #c8c8c8;
  border-color: #f0f0f0;
}
.brand-tab__search-input {
  display: flex;
  align-items: center;
  width: 336px;
  margin-left: 16px;
  padding-bottom: 6px;
  border-bottom: 1px solid #000;
}
.brand-tab__search-input input {
  display: block;
  width: 80%;
  font-size: 16px;
  line-height: 24px;
  color: #131922;
  border: none;
  margin-left: 7px;
}
.brand-tab__search-input input::-moz-placeholder {
  color: #929292;
}
.brand-tab__search-input input::placeholder {
  color: #929292;
}
.brand-tab__search-input .clear {
  display: none;
  width: 16px;
  height: 16px;
  margin: 0 8px;
  font-size: 0;
  background: url(../../image/icon_close_fill.svg) no-repeat center/cover;
  border-radius: 50%;
}
.brand-tab__search-input span {
  display: block;
  width: 24px;
  height: 24px;
  font-size: 0;
  margin-right: 7px;
  background: url(../../image/icon_search.svg) no-repeat center/cover;
}
.brand-tab__btns {
  margin-bottom: 40px;
  border-bottom: 1px solid #e0e0e0;
}
.brand-tab__btns a,
.brand-tab__btns button {
  display: inline-block;
  height: 68px;
  margin: 0 30px;
  font-size: 20px;
  line-height: 68px;
  color: #929292;
  box-sizing: border-box;
}
.brand-tab__btns a:first-child,
.brand-tab__btns button:first-child {
  margin-left: 0;
}
.brand-tab__btns a.on,
.brand-tab__btns button.on {
  font-weight: 700;
  color: #141a23;
  border-bottom: 3px solid #141a23;
}
.brand-tab__no-result {
  padding: 140px;
  font-size: 20px;
  line-height: 26px;
  color: #929292;
  text-align: center;
}
.brand-tab__btn {
  width: 276px;
  margin: 32px auto 40px;
}
.brand-tab__login {
  margin-bottom: 40px;
  padding: 80px 0;
}
.brand-tab__login--text {
  margin-bottom: 32px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  color: #929292;
  text-align: center;
}
.brand-tab__login--text span {
  width: 19px;
  height: 15px;
  display: inline-block;
  background: url(../../image/icon_heart_stroke.svg) no-repeat center/cover;
  margin: 0 2px;
}
.brand-tab__login a {
  margin: 0 auto;
  width: 456px;
  font-size: 16px;
}
.brand-index__letter.recommend {
  font-size: 0;
}
.brand-index__letter.recommend .brand-index__list {
  display: inline-block;
  gap: 0;
  width: 50%;
  box-sizing: border-box;
}
.brand-index__letter.recommend .brand-index__list:nth-child(2) {
  padding-right: 76px;
  border-right: 1px solid #f0f0f0;
}
.brand-index__letter.recommend .brand-index__list:last-child {
  padding-left: 76px;
}
.brand-index__letter.recommend .brand-index__item {
  width: 100%;
}
.brand-index__letter:not(:first-of-type) {
  margin-top: 40px;
}
.brand-index__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 64px;
  color: #000;
}
.brand-index__title span {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(../../image/ico_like_on_light.svg) no-repeat center/cover;
  transform: translateY(50%);
  margin-top: 40px;
}
.brand-index__list {
  display: flex;
  flex-wrap: wrap;
  gap: 13px 152px;
}
.brand-index__list-wrap {
  display: flex;
}
.brand-index__item {
  display: flex;
  width: 240px;
  padding: 16px 0;
}
.brand-index__item a {
  display: flex;
  flex-flow: column wrap;
  gap: 6px;
  width: 550px;
}
.brand-index__item--brand {
  position: relative;
  max-height: 52px;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  color: #000;
  text-transform: uppercase;
  overflow: hidden;
}
.brand-index__item--brand.gold-mark::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #d99c63;
  border-radius: 100%;
  margin-left: 3px;
  transform: translateY(-185%);
}
.brand-index__item--brand.ellipsis.gold-mark::after {
  content: "";
  position: absolute;
  top: 40px;
  right: 0;
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #d99c63;
  border-radius: 100%;
  margin-left: 3px;
}
.brand-index__item--brand .gold {
  color: #d99c63;
}
.brand-index__item--description {
  max-height: 48px;
  font-size: 16px;
  line-height: 24px;
  color: #131922;
  text-transform: uppercase;
  overflow: hidden;
}
.brand-index__item--like {
  margin: 1px 0 0 auto;
}
.brand-index__item--ranking {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 27px;
  height: 21px;
  margin-right: 12px;
  font-size: 12px;
  color: #fefefe;
  background: url(../../image/ranking_gray.svg) no-repeat center/contain;
}
.brand-index__item--ranking.gold {
  color: #fefefe;
  background: url(../../image/ranking_gold.svg) no-repeat center/contain;
}
.brand-index__item-wrap {
  display: block;
  width: 100%;
}
.brand-index__item--sub {
  display: flex;
  flex-wrap: wrap;
  background-color: #f8f8f8;
  padding: 16px 0;
}
.brand-index__item--sub-item {
  width: 283px;
  padding: 20px 24px;
  box-sizing: border-box;
}
.brand-index__item--sub-brand-en {
  font-size: 16px;
  letter-spacing: 0;
  color: #404040;
}
.brand-index__item--sub-brand-kr {
  font-size: 14px;
  letter-spacing: -0.23px;
  color: #787878;
  margin-top: 12px;
}
.brand__content {
  display: flex;
  gap: 48px;
  margin-top: 50px;
}
.brand__wrap {
  width: calc(100% - 288px);
  flex-shrink: 0;
}
.brand__wrap--title {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.brand__wrap--title h3 {
  font-size: 20px;
  font-weight: 500;
  line-height: 56px;
  color: #131922;
}
.brand__wrap--title .selectbox-wrap {
  min-width: calc(100% + 39px);
  max-height: initial;
}
.brand__wrap--title .selectbox-wrap::-webkit-scrollbar, .brand__wrap--title .selectbox-wrap::-webkit-scrollbar-thumb, .brand__wrap--title .selectbox-wrap::-webkit-scrollbar-track {
  display: none;
}
.brand__wrap--title .selectbox-wrap .selectbox {
  padding: 0;
}
.brand__wrap--title .selectbox-wrap .selectbox .option {
  height: 36px;
}
.brand__wrap--title .selectbox-wrap .selectbox .option label input[type=radio] ~ p {
  height: 36px;
  font-weight: 500;
}
.brand__wrap--title .selectbox-wrap .selectbox .option label input[type=radio] ~ p:hover {
  text-decoration: underline;
}
.brand__wrap--title .selectbox-wrap .selectbox .option label input[type=radio] ~ p:hover span {
  color: #000;
}
.brand__wrap--title .selectbox-wrap .selectbox .option label input[type=radio] ~ p span {
  color: #929292;
}
.brand__wrap--title .selectbox-wrap .selectbox .option label input[type=radio]:checked ~ p span {
  font-weight: 500;
  color: #000;
}
.brand__wrap.brand-category .siv-banner.big .siv-banner__img div {
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.brand .side_menu {
  width: 240px;
  flex-shrink: 0;
}
.brand .side_menu .brand_menu_top {
  padding: 40px 24px 39px;
  text-align: center;
  background-color: #f0f0f0;
}
.brand .side_menu .brand_menu_top h2 {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #000;
  text-align: center;
}
.brand .side_menu .brand_menu_top .brand_logo {
  padding: 14px 0;
  margin-bottom: 8px;
  max-width: 192px;
}
.brand .side_menu .brand_menu_top .brand_logo img {
  max-width: 100%;
}
.brand .side_menu .brand_menu_top .like-btn {
  width: 32px;
  height: 32px;
}
.brand .side_menu .lnb_menu {
  margin: 8px 0 0;
}
.brand .side_menu .lnb_menu__list li a {
  display: inline-block;
  max-width: 100%;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.brand .side_menu__category--list {
  padding: 24px 0;
  border-bottom: 1px solid #f0f0f0;
}
.brand .side_menu__category--list:first-child {
  padding-top: 0;
}
.brand .side_menu__category--title {
  display: block;
  font-size: 16px;
  line-height: 40px;
  color: #131922;
}
.brand .side_menu__category--title.on {
  font-weight: bold;
  color: #000;
}
.brand .side_menu__category--box {
  display: none;
  padding: 10px 16px;
  background-color: #f8f8f8;
  margin-bottom: 10px;
}
.brand .side_menu__category--box.on {
  display: block;
}
.brand .side_menu__category--box li {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 8px 0;
}
.brand .side_menu__category--box li a {
  color: #787878;
  font-size: 14px;
  line-height: 20px;
}
.brand .side_menu__category--box li a.on {
  color: #000;
}
.brand .side_menu__category--box-sub {
  display: none;
  margin-top: 10px;
  padding-left: 10px;
}
.brand .side_menu__category--box-sub li {
  padding: 5px 0;
}
.brand .side_menu__category--box-sub.on {
  display: block;
}
.brand .side_menu .brand_sns {
  padding: 24px 0;
}
.brand .side_menu .brand_sns ul {
  display: flex;
  gap: 12px;
  margin-bottom: 23px;
}
.brand .side_menu .brand_sns ul a {
  display: block;
  width: 24px;
  height: 24px;
}
.brand .side_menu .brand_sns ul a.instagram {
  background: url(../../image/05-icon-32-px-sns-instagram.png) center/contain;
}
.brand .side_menu .brand_sns ul a.facebook {
  background: url(../../image/05-icon-32-px-sns-facebook.png) center/contain;
}
.brand .side_menu .brand_sns ul a.blog {
  background: url(../../image/05-icon-32-px-sns-blog.png) center/contain;
}
.brand .side_menu .brand_sns--url {
  display: block;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0;
  border: 1px solid #e0e0e0;
  padding: 12px 16px;
}
.brand .side_menu .filter_wrap {
  scroll-margin: 10px;
  padding-top: 32px;
}
.brand-home__vi {
  margin-bottom: 80px;
}
.brand-home__vi--swiper {
  background-position: center;
  background-repeat: no-repeat;
}
.brand-home__vi--swiper::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 108%;
  top: -4%;
  left: 0;
  background-image: inherit;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100%;
  filter: blur(10px);
  -webkit-filter: blur(10px);
}
.brand-home__vi--swiper::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.brand-home__vi--swiper .swiper-scrollbar {
  width: 500px;
  bottom: 181px;
  left: 80px;
}
.brand-home__vi--swiper .swiper-button-next,
.brand-home__vi--swiper .swiper-button-prev {
  position: absolute;
  top: 50%;
  display: none;
  width: 56px;
  height: 56px;
  background-color: rgba(0, 0, 0, 0.35);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  z-index: 5;
}
.brand-home__vi--swiper .swiper-button-prev {
  left: 0;
  background-image: url(../../image/05-icon-32-px-thin-arrow-light-left.svg);
}
.brand-home__vi--swiper .swiper-button-next {
  right: 0;
  background-image: url(../../image/05-icon-32-px-thin-arrow-light-right.svg);
}
.brand-home__vi--swiper:hover .swiper-button-next,
.brand-home__vi--swiper:hover .swiper-button-prev {
  display: flex;
}
.brand-home__vi--slide {
  position: relative;
  height: 574px;
  z-index: 2;
}
.brand-home__vi--text {
  position: absolute;
  top: 162px;
  left: 79px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 500px;
}
.brand-home__vi--brand {
  margin-bottom: 18px;
  font-size: 48px;
  font-weight: 800;
  line-height: 58px;
  color: #fff;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.brand-home__vi--description {
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.brand-home__vi--img {
  display: flex;
  justify-content: center;
  width: 383px;
  height: 100%;
  margin-left: auto;
  margin-right: 94px;
  background-color: #929292;
  overflow: hidden;
}
.brand-home__vi--img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}
.brand-home__video {
  margin-bottom: 80px;
}
.brand-home__video--swiper .swiper-scrollbar {
  width: 100%;
}
.brand-home__video--swiper .swiper-button-next,
.brand-home__video--swiper .swiper-button-prev {
  position: absolute;
  top: 45%;
  transform: translateY(-45%);
  display: none;
  width: 56px;
  height: 56px;
  background-color: rgba(0, 0, 0, 0.35);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  z-index: 5;
  pointer-events: inherit;
}
.brand-home__video--swiper .swiper-button-prev {
  left: 0;
  background-image: url(../../image/05-icon-32-px-thin-arrow-light-left.svg);
}
.brand-home__video--swiper .swiper-button-next {
  right: 0;
  background-image: url(../../image/05-icon-32-px-thin-arrow-light-right.svg);
}
.brand-home__video--swiper:hover .swiper-button-next,
.brand-home__video--swiper:hover .swiper-button-prev {
  display: flex;
}
.brand-home__video--swiper .swiper-wrapper {
  padding-bottom: 40px;
}
.brand-home__video-thum {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 634px;
  margin-bottom: 16px;
  align-items: center;
  overflow: hidden;
  background-color: #f5f5f5;
}
.brand-home__video-thum img {
  max-width: 100%;
  max-height: 100%;
}
.brand-home__video-thum video {
  display: none;
  width: 100%;
  height: 100%;
}
.brand-home__video-thum button {
  width: 100%;
  height: 100%;
}
.brand-home__video-thum span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../../image/play-button.svg) no-repeat center/96px;
}
.brand-home__video--text {
  width: 100%;
  margin-top: 24px;
}
.brand-home__video--title {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.brand-home__video--description {
  font-size: 16px;
  line-height: 22px;
  color: #404040;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.brand-home__magazine {
  margin-bottom: 80px;
}
.brand-home__magazine--list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 15px;
}
.brand-home__magazine--thum {
  width: 100%;
  height: 228px;
  overflow: hidden;
}
.brand-home__magazine--thum img {
  width: 100%;
}
.brand-home__magazine--text {
  margin-top: 24px;
  width: 100%;
}
.brand-home__magazine--title {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.brand-home__magazine--description {
  margin-bottom: 9px;
  font-size: 16px;
  line-height: 22px;
  color: #404040;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.brand-home__magazine--date {
  font-size: 14px;
  line-height: 22px;
  color: #a0a0a0;
}
.brand-home__look-book {
  margin-bottom: 80px;
}
.brand-home__look-book .brand__look-book--grid {
  padding-left: 36px;
}
.brand-home__review {
  margin-bottom: 80px;
}
.brand-home__review .swiper-component {
  position: relative;
  overflow: hidden;
}
.brand-home__review .swiper-component.swiper-container-initialized > .arrow {
  visibility: visible;
  pointer-events: auto;
}
.brand-home__review .swiper-component.swiper-container-initialized .swiper-button-disabled {
  background-color: rgba(0, 0, 0, 0.1);
}
.brand-home__review .swiper-component.swiper-container-initialized:hover .arrow.swiper-button-disabled {
  display: block;
}
.brand-home__review .swiper-component > .arrow {
  visibility: hidden;
  pointer-events: none;
}
.brand-home__review .review {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.brand-home__review .review__photo {
  position: relative;
  width: 552px;
  display: block;
  padding-top: 552px;
}
.brand-home__review .review__photo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.brand-home__review .review__summary {
  position: relative;
  width: 540px;
}
.brand-home__review .review__badge {
  display: inline-block;
  padding: 4px 6px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  white-space: nowrap;
  background-color: #131922;
}
.brand-home__review .review__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 8px;
  height: 56px;
  border-bottom: 1px solid #f0f0f0;
  box-sizing: border-box;
}
.brand-home__review .review__rating {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0 12px;
}
.brand-home__review .review__rating-star {
  width: 130px;
  margin-right: -6px;
  --star-width: 100%;
}
.brand-home__review .review__rating-star .graph {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 20px;
  background: url(../../image/review_star.svg) no-repeat 0 0;
  background-size: contain;
  box-sizing: content-box;
  font-size: 0;
}
.brand-home__review .review__rating-star .graph:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: var(--star-width);
  height: 100%;
  background: url(../../image/review_star_fill.svg) no-repeat 0 0;
  background-size: cover;
  max-width: 124px;
}
.brand-home__review .review__rating-point {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #131922;
}
.brand-home__review .review__user {
  margin-top: 4px;
  font-size: 14px;
  line-height: 1.43;
  color: #787878;
}
.brand-home__review .review__order-option {
  margin-top: 24px;
}
.brand-home__review .review__order-option .option-info {
  font-size: 14px;
  line-height: 1.43;
  color: #929292;
}
.brand-home__review .review__content {
  margin: 16px 0 0 0;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  max-height: 144px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  text-overflow: ellipsis;
  overflow: hidden;
}
.brand-home__review .review__product {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 24px;
  border-top: 1px solid #f0f0f0;
}
.brand-home__review .review__product .review-product {
  display: flex;
  align-items: center;
}
.brand-home__review .review__product .review-product__image {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 5.6rem;
  height: 8.4rem;
  min-width: 56px;
  background-color: #f8f8f8;
}
.brand-home__review .review__product .review-product__image img {
  max-width: 100%;
  max-height: 100%;
  mix-blend-mode: multiply;
}
.brand-home__review .review__product .review-product__info {
  display: flex;
  flex-direction: column;
  padding: 0 80px 0 22px;
  box-sizing: border-box;
  flex-grow: 1;
}
.brand-home__review .review__product .review-product__brand {
  max-height: 48px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.4px;
  color: #000;
  overflow: hidden;
}
.brand-home__review .review__product .review-product__name {
  margin-top: 6px;
  max-height: 40px;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  color: #404040;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
}
.brand-home__review .review__product .review-product__price {
  display: block;
  margin-top: 2px;
  font-size: 14px;
  line-height: 1.43;
  color: #404040;
}
.brand-home .component__styling,
.brand-home .component__whats-on,
.brand-home .component__style-now,
.brand-home .component__best,
.brand-home .component__new {
  margin-bottom: 80px;
}
.brand-home .component__styling .siv-tab--text button {
  display: inline-block;
  width: 104px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
}
.brand-home .component__styling--product .swiper-container {
  width: 100%;
}
.brand-home .component__styling--product .swiper-navigation {
  top: 50%;
}
.brand-home .component__styling--product .swiper-navigation .arrow {
  width: 40px;
  height: 40px;
}
.brand-home .component__styling--product .swiper-scrollbar {
  position: inherit;
  left: calc(50% - 100px);
  margin-top: 27px;
  margin-bottom: 37px;
  width: 200px;
  height: 2px;
  background-color: #bbb;
}
.brand-home__banner {
  margin-bottom: 80px;
}
.brand-home__banner .siv-banner:not(:first-of-type) {
  margin-top: 40px;
}
.brand-home__html {
  margin-bottom: 80px;
}
.brand-home__html .html-banner__text,
.brand-home__html .html-banner__text a {
  text-decoration: none;
  font-size: 22px;
  line-height: 38px;
  color: #141a23;
}
.brand-home__html .html-banner__img a {
  display: block;
}
.brand-home__html .html-banner__img img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.brand-category .siv-banner {
  margin-bottom: 80px;
}
.brand-category .siv-banner.big .btn {
  top: 50%;
  transform: translateY(-100%);
}
.brand__about {
  width: 100%;
  min-height: 690px;
  margin-top: 16px;
}
.brand__about img {
  width: 100%;
  height: 100%;
}
.brand__look-book {
  margin-top: 16px;
}
.brand__look-book--wrap {
  position: relative;
}
.brand__look-book--grid {
  display: grid;
  grid-gap: 12px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.brand__look-book--grid.typeA .brand__look-book--item:nth-of-type(1) {
  grid-column: 1/3;
  grid-row: 1/3;
  height: 804px;
}
.brand__look-book--grid.typeB .brand__look-book--item:nth-of-type(2) {
  grid-column: 2/4;
}
.brand__look-book--grid.typeB .brand__look-book--item:nth-of-type(6) {
  grid-column: 3/5;
}
.brand__look-book--grid.typeC {
  grid-template-columns: repeat(12, 1fr);
  padding-left: 0;
}
.brand__look-book--grid.typeC .brand__look-book--item {
  height: 409px;
  grid-column-end: span 3;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(1), .brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(2) {
  grid-column-end: span 6;
  height: 824px;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(3) {
  grid-column-end: span 3;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(4) {
  grid-column: 1/span 3;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(5) {
  grid-column: 4/span 6;
  grid-row: 2/span 2;
  height: 830px;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(6) {
  grid-row-start: 2;
  grid-column: 10/span 3;
}
.brand__look-book--grid.typeC .brand__look-book--item:nth-of-type(7) {
  grid-column-end: span 3;
}
.brand__look-book--grid.typeC .brand__look-book--item:not(:nth-of-type(7)):nth-of-type(7n), .brand__look-book--grid.typeC .brand__look-book--item:not(:nth-of-type(6)):nth-of-type(7n-1), .brand__look-book--grid.typeC .brand__look-book--item:not(:nth-of-type(5)):nth-of-type(7n-2) {
  grid-column-end: span 4;
  height: 540px;
}
.brand__look-book--grid .brand__look-book--item {
  height: 396px;
}
.brand__look-book--flex {
  display: none;
  gap: 12px;
  flex-wrap: wrap;
  margin-top: 12px;
  padding-left: 36px;
}
.brand__look-book--flex.on {
  display: flex;
}
.brand__look-book--flex .brand__look-book--item {
  width: 264px;
}
.brand__look-book--title {
  position: absolute;
  font-size: 16px;
  left: 20px;
  font-weight: bold;
  letter-spacing: 2.67px;
  color: #000;
  height: 800px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transform-origin: 0 0;
  transform: rotate(90deg);
}
.brand__look-book--item {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.brand__look-book--item.more::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5) url(../../image/ico_plus_white.svg) no-repeat center/80px auto;
}
.brand__look-book--item.hidden {
  display: none;
}
.brand__look-book--item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  align-items: center;
  justify-items: center;
}
.brand__html {
  width: 100%;
  min-height: 361px;
  margin-bottom: 80px;
  background-color: #d8d8d8;
}
.brand__html img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.brand__line-banner {
  overflow: hidden;
  width: 1128px;
  height: 384px;
  margin-bottom: 80px;
}
.brand__line-banner img {
  width: 100%;
}

.popup__look-book {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 150;
  overflow: auto;
}
.popup__look-book.active {
  display: block;
}
.popup__look-book.hidden-products .popup__look-book--product-swiper {
  display: none;
}
.popup__look-book.typeb .popup__look-book--product-wrapper {
  left: 40px;
}
.popup__look-book--swiper > .swiper-wrapper {
  align-items: center;
}
.popup__look-book--bg {
  position: fixed;
  top: 0;
  display: none;
  width: calc(100vw - 16px);
  height: 100vh;
  z-index: 145;
  background-color: rgba(0, 0, 0, 0.64);
  opacity: 0;
}
.popup__look-book.active .popup__look-book--bg {
  opacity: 1;
  display: block;
}
.popup__look-book--wrap {
  position: relative;
  width: 920px;
  margin: 60px auto;
  background-color: #fff;
  overflow: hidden;
  z-index: 200;
}
.popup__look-book--wrap.width {
  width: 1294px;
}
.popup__look-book--wrap .header-popup__title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.popup__look-book .header-popup {
  position: relative;
  margin-bottom: 16px;
}
.popup__look-book .header-popup .header-popup__btn.close {
  right: 15px;
  width: 33px;
  height: 33px;
  background-image: url(../../image/05-icon-34-px-thin-close.svg);
}
.popup__look-book .popup__content {
  position: relative;
  padding: 0 0 70px;
  overflow: visible;
}
.popup__look-book--swiper {
  position: relative;
  margin: 0 85px;
}
.popup__look-book--swiper:before, .popup__look-book--swiper:after {
  content: "";
  position: absolute;
  top: 0;
  width: 85px;
  height: 100%;
  background: #fff;
  z-index: 10;
}
.popup__look-book--swiper:before {
  left: -85px;
}
.popup__look-book--swiper:after {
  right: -85px;
}
.popup__look-book--swiper .arrow {
  position: absolute;
  top: 50%;
  width: 85px;
  height: 85px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 49px;
  z-index: 12;
  cursor: pointer;
}
.popup__look-book--swiper .arrow.prev {
  left: 0;
  transform: translate(-100%, -50%);
  background-image: url(../../image/05-icon-49-px-thin-arrow-left.svg);
}
.popup__look-book--swiper .arrow.next {
  right: 0;
  transform: translate(100%, -50%);
  background-image: url(../../image/05-icon-49-px-thin-arrow-right.svg);
}
.popup__look-book--swiper .swiper-pagination {
  bottom: -38px;
}
.popup__look-book--swiper .swiper-pagination-current {
  margin: 0 2px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
}
.popup__look-book--swiper .swiper-pagination-total {
  margin: 0 2px;
  font-size: 14px;
  font-weight: 500;
  color: #a0a0a0;
}
.popup__look-book--slide {
  position: relative;
  display: flex;
  height: 1125px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.popup__look-book--slide img.portrait {
  width: auto;
  height: 100%;
}
.popup__look-book--slide img.horizontal {
  width: 100%;
  height: auto;
}
.popup__look-book--btn {
  position: absolute;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 630px;
  height: 56px;
  padding: 0 28px;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid rgba(224, 224, 224, 0.9);
  transform: translateX(-50%);
  z-index: 2;
}
.popup__look-book--btn.active {
  border: none;
  background: none;
}
.popup__look-book--btn.active .popup__look-book--open::after {
  content: "상품 닫기";
}
.popup__look-book--btn.active .popup__look-book--arrow {
  transform: rotate(0);
}

.popup__look-book--open {
  margin-right: 4px;
  font-size: 16px;
  font-weight: bold;
  color: #404040;
}
.popup__look-book--open::after {
  content: "상품 보기";
}
.popup__look-book--arrow {
  display: block;
  width: 16px;
  height: 16px;
  margin-top: 4px;
  background: url(../../image/05-icon-16-px-thin-arrow-down.svg) no-repeat center/16px;
  transform: rotate(180deg);
}
.popup__look-book--product-swiper {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0px;
}
.popup__look-book--product-wrapper.one-slide {
  align-items: flex-end;
}
.popup__look-book--product-wrapper.one-slide .popup__look-book--product-slide {
  height: auto;
}
.popup__look-book--product-slide {
  width: 630px;
  height: 390px;
  padding: 24px 28px 64px;
  background-color: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  border: 1px solid rgba(224, 224, 224, 0.9);
}
.popup__look-book--product-info {
  position: relative;
  display: block;
  padding: 24px 0;
  box-sizing: border-box;
}
.popup__look-book--product-info:not(:last-of-type) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.popup__look-book--product-brand, .popup__look-book--product-description {
  width: 470px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.popup__look-book--product-brand {
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  color: #000;
}
.popup__look-book--product-description {
  font-size: 14px;
  line-height: 22px;
  color: #000;
}
.popup__look-book--product-price {
  position: absolute;
  right: 0;
  bottom: 40px;
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  color: #000;
}
.popup__look-book--product-price span {
  display: block;
  width: 14px;
  height: 14px;
  margin-left: 12px;
  background: url(../../image/ico_arrow_right.svg) no-repeat center/cover;
}

.popup__look-book--wrap .header-popup__title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.no-favorite,
.brand-tab__no-result {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
  color: #929292;
}

.no-favorite {
  padding: 80px 0;
}

.brand-tab__no-result {
  padding: 180px 0 140px;
}